Error

two or more packages specified (libpcl-surface1.7 libsane-extras)